installationsproblem bei diabolo2

  1. sherazarde

    sherazarde Thread StarterMacUser Mitglied

    Mitglied seit:
    17.10.2006
    Beiträge:
    12
    Zustimmungen:
    0
    hallo...

    hab heute versucht diabolo2 auf meinem G3 zu installieren... zuerst hatte ich einen hinweis darauf, dass ich quicktime 6.0.3 brauche, habe ich dann runtergeladen... doch jetzt lässt es sich immer noch nicht installieren :mad: ...bzw. es poppt ein fenster auf, dass mir sagt : "Die INSTALLATION ist fehlgeschlagen. Der Zielordner "Diabolo II" konnte nicht erstellt werden. (-5000)

    wer weiss rat ???
     
    sherazarde, 17.10.2006
  2. Linusmac

    LinusmacMacUser Mitglied

    Mitglied seit:
    13.11.2003
    Beiträge:
    289
    Zustimmungen:
    0
    Gib mal genau Daten zu deinem G3....gibt es nämlich viele Modelle von und
    welche OS Version du drauf hast. :cool:
     
    Linusmac, 17.10.2006
  3. Al Dee

    Al DeeMacUser Mitglied

    Mitglied seit:
    23.10.2004
    Beiträge:
    782
    Zustimmungen:
    1
    also erstellst du den zielordner mithilfe des installers richtig?
    dann versuch doch mal in nen anderen ordner zu installieren.
    oder hab ich das jez falsch verstanden?

    heisst sonst auch diablo 2 das spiel :D
     
    Al Dee, 17.10.2006
  4. mikne64

    mikne64MacUser Mitglied

    Mitglied seit:
    02.04.2004
    Beiträge:
    3.097
    Zustimmungen:
    92
    Hi,

    willkommen im Forum! :)

    Kann es sein, daß Du OS 9 verwendest wegen Quicktime 6.0.3? Was zeigt Apfel-Menü ->Über diesen Mac an?

    Und das Spiel ist auch für OS 9?

    Viele Grüße
     
    mikne64, 17.10.2006
  5. Killerhund

    KillerhundMacUser Mitglied

    Mitglied seit:
    24.09.2005
    Beiträge:
    1.564
    Zustimmungen:
    131
    gibt für diablo 2 ne extra installer der von blizzard bereit gestellt wurde extra für mac osx
    such da mal auf der blizzard seite nach
     
    Killerhund, 17.10.2006
  6. Linusmac

    LinusmacMacUser Mitglied

    Mitglied seit:
    13.11.2003
    Beiträge:
    289
    Zustimmungen:
    0

    Das Spiel ist ohnehin für OS9. Nur für OSX brauch man den entsprechenden Installer. Den hat Blizzard erst später zu Verfügung gestellt :D
     
    Linusmac, 18.10.2006
  7. sherazarde

    sherazarde Thread StarterMacUser Mitglied

    Mitglied seit:
    17.10.2006
    Beiträge:
    12
    Zustimmungen:
    0
    hab nen anderen ordner erstellt und dann hat´s geklappt ;-)

    danke für die hilfe
     
    sherazarde, 20.10.2006
Die Seite wird geladen...
Ähnliche Themen - installationsproblem bei diabolo2
  1. Mankind75
    Antworten:
    4
    Aufrufe:
    532
    Mankind75
    21.12.2016
  2. controlport2
    Antworten:
    1
    Aufrufe:
    828
  3. Mze
    Antworten:
    5
    Aufrufe:
    1.542
  4. Perluser
    Antworten:
    0
    Aufrufe:
    681
    Perluser
    25.12.2008
  5. jamac
    Antworten:
    5
    Aufrufe:
    2.104